@charset "UTF-8";
/* style.css */
/* 多摩動物公園 */

#main.nazo {
	background: #fffacd;
}

#entrance::before {
	background-image: url(../images/entrance_bg2.png);
}

#entrance::after {
	background-image: url(../images/entrance_bg3.png);
}

#nazo .nazoarea::after {
  background-image: url(../images/nazo_ft.png);
}

#obj {
  position: absolute;
  z-index: 10;
  width: 5rem;
  top: -13rem;
  left: 14.5rem;
  transform: rotate(30deg);
}
#cover {
  width: 20.5rem;
  height: 26rem;
  top: 10.7rem;
  left: 8.5rem;
}
